BANNER(6)

NAME
banner - print large banner on printer

SYNOPSIS
banner [-d] [-t] [-w width] message ...

DESCRIPTION
Banner prints a large, high quality banner on the standard output. If the message is omitted, it prompts for and reads one line of its standard input.

The output should be printed on paper of the appropriate width, with no breaks between the pages.

The following options are available:

-d  Enable debug.

-t  Enable trace.

-w width
    Change the output from a width of 132 to width, suitable for a narrow terminal.

BUGS
Several ASCII characters are not defined, notably <, >, [, ], \, ^, _, {, }, |, and ~. Also, the characters ", ', and & are funny looking (but in a useful way.)

The -w option is implemented by skipping some rows and columns. The smaller it gets, the grainier the output. Sometimes it runs letters together.

AUTHORS
Mark Horton